<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.ClassGroupRelationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.ClassGroupRelation">
        <id column="id_" property="id" />
        <result column="class_group_id_" property="classGroupId" />
        <result column="sub_class_group_id_" property="subClassGroupId" />
        <result column="create_time_" property="createTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, class_group_id_, sub_class_group_id_, create_time_
    </sql>

</mapper>
